/******************************************************************************/
/***** START - plugin indexed_search ***********************************************/
/******************************************************************************/

.tx-indexedsearch .tx-indexedsearch-searchbox{
	
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info{
	
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css .tx-indexedsearch-header{
	height: 25px;
	background: #DAEFEF;
	border-top:1px solid #000000;
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css .tx-indexedsearch-header .tx-indexedsearch-icon{
	float: left;
	height: 18px;
	padding: 3px 2px 0 3px;
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css .tx-indexedsearch-header .tx-indexedsearch-result-number{
	float: left;
	height: 18px;
	padding: 2px 0 0 0;
}

#content .tx-indexedsearch dl.tx-indexedsearch-info.info.info-tmpl-css {
	display:none;
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css .tx-indexedsearch-header .tx-indexedsearch-title{
	float: left;
	padding: 2px 0 0 0;
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css .tx-indexedsearch-header .tx-indexedsearch-title a{
	font-weight: 700;
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css .tx-indexedsearch-header .tx-indexedsearch-percent {
	
	float: right;
	line-height: 30px;
	color: #192F44;
	padding: 0 10px 0 0;
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css p.tx-indexedsearch-descr{
	margin: 2px 0 20px 5px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup{
	color: #B00002;
}

.tx-indexedsearch .tx-indexedsearch-whatis{
	
}

.tx-indexedsearch .tx-indexedsearch-res{
	clear: both;
	margin:20px 0 0 0;
}

.tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox{
	margin: 20px 0 0 0;
	padding: 0;
}

#content .tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox{
	list-style-image:none;
	list-style-type: none;
	list-style-position: inside;
}

#content .tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox li {
	padding:0;
}

.tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox li{
	float: left;
	margin: 0 0 15px 0;
	padding: 0 10px 0 0;
	list-style-type: none;
	background: none;
}

/******************************************************************************/
/***** STOP - plugin indexed_search  ***********************************************/
/******************************************************************************/